/******************/
/*******VAR********/
/******************/
:root {
    /*color*/
    --wh: #ffffff;
    --noir: #13100D;
    --rouge: #E40521;
    --gold: #C3A57A;
    --gris: #E1DFDD;
    --gris-clair: #F2F3F4;
    --gris-tres-clair: #B1B1B1;
}
/*structure*/
.flex_bloc{
    display: flex;
    flex-wrap: wrap;
}
a.landing_button{
    display: inline-block;
    background-color: var(--rouge);
    padding: 10px 33px;
    border-radius: 20px;
    border: 1px solid var(--rouge);
    text-decoration: none;
    color: var(--wh);
    transition: all 0.4s ease;
}
.capitalize{
    text-transform: capitalize;
}
.landing_button:hover{
    background-color: var(--wh);
    color: var(--rouge);
    transition: all 0.4s ease;
}
.bloc_title{
    font-family: "archia";
    font-size: 50px;
    line-height: 180%;
    text-align: center;
}
/*header*/
header.landing{
    padding-top: 40px;
    background-color: var(--gris);
}
header.landing .landing_header{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.landing_header_chapo{
    text-align: center;
}
.landing_header_chapo .logement{
    margin-bottom: 10px;
    font-size: 20px;
    color: var(--noir);
}
.landing_header_chapo .logement .number{
    display: inline-block;
    padding: 12px;
    margin: 0 5px;
    font-weight: 700;
    font-size: 22px;
    border: 1px solid var(--noir);
    border-radius: 10px;
}
.landing_header_chapo .programme{
    font-size: 14px;
    line-height: 18px;
}
.landing_header .phone{
    align-self: flex-start;
    font-weight: 500;
    text-transform: uppercase;
}
.landing_baner{
    padding-top: 56px;
    padding-bottom: 190px;
    background: url(../../coophabitat_img/landing_baner_img.svg) no-repeat center bottom, linear-gradient(0deg,rgba(195, 165, 122, 1) 55px, rgba(225, 223, 221, 1) 55px);
    color: var(--noir);
}
.landing_baner_wrap{
    column-gap: 70px;
}
.landing_baner .content{
    flex: 2;
    max-width: 722px;
}
.landing_baner .content h1{
    font-size: 70px;
    line-height: 85px;
}
.landing_baner .content p{
    font-size: 28px;
    line-height: 44px;
}
.landing_formulaire{
    flex: 1;
    max-width: 432px;
    padding: 32px 35px 38px;
    background-color: var(--wh);
    border-radius: 60px;
    box-sizing: border-box;
}
.landing_formulaire .formulaire_prog_title{
    font-size: 26px;
    line-height: 30px;
}
.landing_formulaire .formulaire_prog_subtitle{
    font-size: 14px;
    line-height: 20px;
}
.landing_formulaire .form-row{
   column-gap: 12px;
    margin-top: 24px;
}
.landing_formulaire .form-field:not(.large){
    width: calc((100% / 2) - 12px + (12px / 2));
}
.landing_formulaire .form-field.large{
    width: 100%;
}
.landing_formulaire .form-field .wpcf7-form-control-wrap{
    width: 100%;
}
.landing_formulaire .form-field .wpcf7-form-control-wrap .wpcf7-form-control{
    width: 100%;
    background-color: var(--wh);
    border: none;
}
.landing_formulaire .form-field .wpcf7-form-control-wrap .wpcf7-form-control:not(.wpcf7-checkbox,.wpcf7-acceptance){
    border: 1px solid var(--noir);
}
.landing_formulaire .form-field .wpcf7-form-control-wrap .wpcf7-form-control.wpcf7-checkbox,
.landing_formulaire .form-field .wpcf7-form-control-wrap .wpcf7-form-control.wpcf7-acceptance{
    padding: 0;
    margin: 0;
    font-size: 10px;
    line-height: normal;
}
.landing_formulaire .form-field .wpcf7-form-control-wrap .wpcf7-form-control.wpcf7-acceptance label{
    font-size: 10px;
    line-height: normal;
}
.landing_formulaire .form-field .wpcf7-form-control-wrap select.wpcf7-form-control{
    padding: 9px 21px;
    border-radius: 20px;
    background: url(../../coophabitat_img/down-landing.svg) no-repeat center right 32px;
    font-size: 14px;
    appearance: none;
}
.landing_formulaire .form-field label{
    display: inline-block;
    padding-bottom: 7px;
    font-size: 14px;
}
.landing_formulaire .wpcf7-form-control.wpcf7-submit{
    display: block;
    background-color: var(--rouge) !important;
    padding: 10px 33px;
    margin: auto;
    border-radius: 20px;
    border: 1px solid var(--rouge) !important;
    text-decoration: none;
    font-size: 16px;
    line-height: normal;
    transition: all 0.4s ease;
}
.landing_formulaire .wpcf7-form-control.wpcf7-submit:hover{
    background-color: var(--wh) !important;
    color: var(--rouge) !important;
    transition: all 0.4s ease;
}
/*bloc picto*/
.landing_bloc_picto{
    padding-top: 21px;
    padding-bottom: 80px;
    background: url(../../coophabitat_img/bloc_picto_background.svg) no-repeat center top -65px/cover;
}
.landing_bloc_picto_wrap{
    column-gap: 13px;
}
.landing_bloc_picto_wrap .single{
    width: calc((100% / 5) - 13px + (13px / 5));
    max-width: 234px;
    height: 234px;
    background-color: var(--gris-clair);
    border-radius: 999999px;
}
.landing_bloc_picto_wrap .single:nth-of-type(even){
    margin-top: 60px;
}
.landing_bloc_picto_wrap .single .picto{
    display: block;
    height: 50%;
    background-repeat: no-repeat;
    background-position: center;
}
.landing_bloc_picto_wrap .single .title{
    padding: 0 28px;
    font-weight: 700;
    font-size: 20px;
    line-height: 24px;
    text-align: center;
}
/*bloc programme*/
.bloc_programme{
    margin-bottom: 80px;
}
.bloc_programme .chapo{
    max-width: 771px;
    margin: auto;
    font-weight: 700;
    font-size: 22px;
    line-height: 32px;
    text-align: center;
}
.bloc_programme_swiper_overflow{
    position: relative;
}
#bloc_programme_swiper{
    margin-top: 30px;
    overflow: hidden;
}
#bloc_programme_swiper .single_programme .thumb{
    width: 100%;
    height: 400px;
    margin-bottom: 20px;
    border-radius: 20px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}
#bloc_programme_swiper .single_programme .name{
    margin-bottom: 18px;
    font-weight: 700;
    font-size: 22px;
    line-height: 100%;
}
#bloc_programme_swiper .single_programme .location{
    padding-left: 38px;
    background: url(../../coophabitat_img/bloc_programme_picto_location.svg) no-repeat top left;
    font-weight: 700;
    line-height: 200%;
}
#bloc_programme_swiper .single_programme .type{
    padding-left: 38px;
    background: url(../../coophabitat_img/bloc_programme_picto_type.svg) no-repeat left top 5px;
    line-height: 200%;
}
#bloc_programme_swiper .single_programme .price{
    padding-left: 38px;
    background: url(../../coophabitat_img/bloc_programme_picto_euro.svg) no-repeat left top 5px;
    line-height: 200%;
}
#bloc_programme_swiper .single_programme .more_infos{
    column-gap: 10px;
    margin-top: 9px;
}
#bloc_programme_swiper .single_programme .more_infos .single{
    display: inline-block;
    padding: 8px 13px;
    border-radius: 20px;
    border: 1px solid var(--gold);
    font-weight: 500;
    font-size: 14px;
    line-height: 16px;
    color: var(--gold);
}
#bloc_programme_swiper .single_programme a{
    margin-top: 30px;
    text-transform: capitalize;
}
#bloc_programme_swiper .swiper_pagination{
    position: absolute;
    z-index: 20;
    top: 0;
    width: 100%;
    height: 400px;
}
#bloc_programme_swiper .swiper_pagination .swiper-nav{
    top: 180px;
    width: auto;
}
#bloc_programme_swiper .swiper-button-next{
    right: -60px;
}
#bloc_programme_swiper .swiper-button-next:after{
    content: '';
    display: inline-block;
    width: 40px;
    height: 40px;
    background: url(../../coophabitat_img/picto_next_slider.svg) no-repeat center/cover;
}
#bloc_programme_swiper .swiper-button-prev{
    left: -60px;
}
#bloc_programme_swiper .swiper-button-prev:after{
    content: '';
    display: inline-block;
    width: 40px;
    height: 40px;
    background: url(../../coophabitat_img/picto_prev_slider.svg) no-repeat center/cover;
}
/*bloc brs*/
#bloc_brs{
    padding: 50px 0 160px;
    margin-bottom: 40px;
    background:var(--gold) url(../../coophabitat_img/bloc_brs_background.svg) no-repeat center bottom 68px/100%;

}
#bloc_brs .bloc_title{
    margin-bottom: 13px;
    color: var(--noir);
}
.bloc_brs_wrapper{
    column-gap: 106px;
}
.bloc_brs_wrapper .contents{
    flex: 1;
}
.bloc_brs_wrapper .contents .chapo{
    margin-bottom: 32px;
    font-weight: 700;
    font-size: 22px;
    line-height: 32px;
}
.bloc_brs_wrapper .content .title{
    display: inline-block;
    padding-left: 36px;
    margin-top: 24px;
    background: url(../../coophabitat_img/bloc_brs_puce.svg) no-repeat top left;
    font-weight: 700;
    font-size: 16px;
    line-height: 23px;
    color: var(--noir);
}
.bloc_brs_wrapper .content .title:first-of-type{
    margin-top: 0;
}
.bloc_brs_wrapper .content .is-content{
    padding-left: 36px;
}
.bloc_brs_wrapper .contents .landing_button{
    margin-top: 34px;
}
.bloc_brs_wrapper .thumb{
    width: 516px;
    height: 616px;
    margin-top: 64px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}
/*bloc faq*/
#bloc_faq .bloc_faq_wraper{
    max-width: 815px;
    margin: auto;
    margin-bottom: 60px;
}
#bloc_faq details{
    position: relative;
    padding-top: 30px;
    padding-bottom: 30px;
}
#bloc_faq details:not(:last-of-type){
    border-bottom: 1px solid var(--noir);
}
#bloc_faq details summary{
    display: block;
    list-style: none;
    font-weight: 700;
    font-size: 16px;
    line-height: 23px;
}
#bloc_faq details summary::after{
    content: "";
    position: absolute;
    right: 0;
    width: 40px;
    height: 40px;
    background: url(../../coophabitat_img/bloc_faq_picto_closed.svg) no-repeat right center;
}
#bloc_faq details[open] summary::after{
    top: 50%;
    transform: translateY(-50%);
    background: url(../../coophabitat_img/bloc_faq_picto_opened.svg) no-repeat right center;
    transition: all 0.4s ease;
}
#bloc_faq details .content{
    padding-right: 50px;
    line-height: 23px;
}
/*bloc avis*/
#bloc_reviews{
    padding-top: 40px;
    padding-bottom: 75px;
    background-color: var(--gris-clair);
}
#bloc_reviews .bloc_title{
    max-width: 770px;
    margin: auto;
    line-height: 120%;
    text-align: center;
}
#bloc_reviews .subtitle{
    max-width: 770px;
    margin: 8px auto 0;
    font-weight: 700;
    font-size: 22px;
    line-height: 32px;
    text-align: center;
}
.bloc_reviews_list{
    max-width: 1280px;
    margin: auto;
    gap: 20px 12px;
    margin-top: 60px;
}
.bloc_reviews_list .single{
    width: calc((100% / 4) - 12px + (12px / 4));
    padding: 30px;
    background-color: var(--wh);
    border-radius: 10px;
    box-sizing: border-box;
}
.bloc_reviews_list .single .name{
    font-weight: 700;
    font-size: 20px;
    line-height: 115%;
}
.bloc_reviews_list .single .date{
    margin-bottom: 10px;
    line-height: 23px;
    color: var(--gris-tres-clair);
}
.bloc_reviews_list .single .rate{
    column-gap: 4px;
    margin-bottom: 10px;
}
.bloc_reviews_list .single .rate .rate_star{
    width: 15px;
    height: 15px;
    background: url(../../coophabitat_img/bloc_reviews_picto_star.svg) no-repeat center/cover;
}
.bloc_reviews_list .single .content{
    line-height: 23px;
}
.bloc_reviews_bottom{
    padding: 50px 0;
}
.bloc_reviews_bottom_wraper{
    justify-content: center;
    column-gap: 30px;
    max-width: 78%;
    margin: auto;
}
.bloc_reviews_bottom_wraper .picto{
    width: 40px;
    height: 60px;
    background: url(../../coophabitat_img/bloc_avis_picto_badge.svg) no-repeat center/cover;
}

.bloc_reviews_bottom_wraper .contents .title{
    margin-bottom: 10px;
    font-weight: 700;
    font-size: 22px;
    line-height: 32px;
}
.bloc_reviews_bottom_wraper .contents .subtitle{
    padding-left: 25px;
    background: url(../../coophabitat_img/bloc_avic_picto_red_star.svg) no-repeat center left/15px;
    line-height: 23px;
}
#footer_landing{
    padding: 40px 0;
    background-color: var(--rouge);
    color: var(--wh);
}
#footer_landing > .widzmain:first-of-type{
    border-bottom: 0.5px solid var(--wh);
}
#footer_landing .footer_logo{
    margin-bottom: 40px;
    text-align: center;
}
.footer_landing_wraper{
    justify-content: space-between;
}
.footer_landing_bloc_content{
    column-gap: 87px;
}
.footer_landing_bloc_content:not(:first-of-type){
    margin-top: 20px;
}
.footer_landing_bloc_content .infos .label{
    font-weight: 700;
    font-size: 16px;
    line-height: 21px;
}
.footer_landing_bloc_content .infos .content{
    line-height: 21px;
}
.footer_landing_bloc_content .infos.phone a{
    text-decoration: none;
    color: var(--wh);
}
.footer_landing_bloc_content .landing_button{
    background-color: var(--wh);
    color: var(--rouge);
    border: 1px solid var(--wh);
}
.footer_landing_bloc_content .landing_button:hover{
    background-color: var(--rouge);
    color: var(--wh);
}
.footer_landing_wraper_email{
    max-width: 400px;
}
.footer_landing_wraper_email .content{
    margin-bottom: 48px;
}
.footer_landing_wraper_email .widget_footer_text_bis_landing .wpcf7{
    padding-bottom: 10px;
    font-weight: 700;
    color: var(--wh);
    text-align: unset;
    border-bottom: 1px solid var(--wh);
}
.footer_landing_wraper_email .widget_footer_text_bis_landing .wpcf7 .wpcf7-spinner{
    display: none;
}
.footer_landing_wraper_email .widget_footer_text_bis_landing .wpcf7 .wpcf7-form-control-wrap{
    width: 90%;
}
.footer_landing_wraper_email .widget_footer_text_bis_landing .wpcf7 .wpcf7-form-control-wrap,
.footer_landing_wraper_email .widget_footer_text_bis_landing .wpcf7 .wpcf7-form-control.wpcf7-submit{
    margin:24px 0 0;
}
.footer_landing_wraper_email .widget_footer_text_bis_landing .wpcf7 .wpcf7-form-control-wrap input{
    border: none;
    color: var(--wh) !important;
    background: var(--rouge);
}
.footer_landing_wraper_email .widget_footer_text_bis_landing .wpcf7 .wpcf7-form-control-wrap input::placeholder{
    color: var(--wh);
}
.footer_landing_wraper_email .widget_footer_text_bis_landing .wpcf7 .wpcf7-form-control.wpcf7-submit{
    display: inline-block;
    width: 40px;
    height: 40px;
    padding: 0;
    border: none !important;
    background: url(../../coophabitat_img/landing_newsletter_picto.svg) no-repeat center/cover !important;
    overflow: hidden;
    text-indent: -999999999px;
}
.footer_landing_rs{
    column-gap: 18px;
    margin: 40px 0 22px;
}
.footer_landing_rs a.link{
    display: inline-block;
    width: 37px;
    height: 37px;
}
.footer_landing_rs a.link.facebook{
    background: url(../../coophabitat_img/landin_picto_fb.svg) no-repeat center/cover;
}
.footer_landing_rs a.link.insta{
    background: url(../../coophabitat_img/landin_picto_insta.svg) no-repeat center/cover;
}
.footer_landing_rs a.link.youtube{
    background: url(../../coophabitat_img/landin_picto_youtube.svg) no-repeat center/cover;
}
.footer_landing_legal{
    margin-top: 40px;
}
.footer_landing_legal .legal_txt{
    flex: 1;
    font-size: 14px;
    line-height: 20px;
}
.footer_landing_legal #legal_nav{
    flex: 1;
    text-align: right;
}
.footer_landing_legal #legal_nav ul{
    display: flex;
    flex-wrap: wrap;
    justify-content: right;
}
.footer_landing_legal #legal_nav ul li a{
    display: inline-block;
    font-weight: 700;
    font-size: 14px;
    line-height: 21px;
    color: var(--wh);
    text-decoration: none;
}
.footer_landing_legal #legal_nav ul li:nth-of-type(1n+2):before{
    content: '.';
    padding: 0 5px;
}
/******************/
/*******RESP*******/
/******************/
@media screen and (max-width: 1280px) {
    .page-template-page-landing-2026 #ch_logo{
        margin: 0;
    }
}
@media screen and (max-width: 1024px) {
    .landing_bloc_picto_wrap{
        justify-content: center;
    }
    .landing_bloc_picto_wrap .single{
        width: calc((100% / 2) - 13px + (13px / 2));
    }
    .landing_bloc_picto_wrap .single:nth-of-type(even){
        margin-top: 0;
    }
    #bloc_programme_swiper .swiper-button-prev{
        left: 10px;
    }
    #bloc_programme_swiper .swiper-button-next{
        right: 10px;
    }
    .footer_landing_wraper.legal{
        flex-direction: column;
        row-gap: 15px;
    }
    .footer_landing_legal #legal_nav{
        text-align: left;
    }
    .footer_landing_legal #legal_nav ul{
        justify-content: left;
    }
}

@media screen and (max-width: 880px) {
    .page-template-page-landing-2026 .widzmain{
        margin-right: 30px;
        margin-left: 30px;
    }
    .landing_header_chapo{
        display: none;
    }
    .landing_baner_wrap{
        flex-direction: column;
        row-gap: 23px;
    }
    .landing_baner .content{
        max-width: unset;
    }
    .landing_baner .content h1{
        font-size: 32px;
        line-height: 40px;
    }
    .landing_baner .content p{
        font-size: 18px;
        line-height: 26px;
    }
    .landing_formulaire{
        margin: auto;
    }
    .landing_baner{
        background: url(../../coophabitat_img/landing_baner_img.svg) no-repeat center bottom/100%, linear-gradient(0deg,rgba(195, 165, 122, 1) 55px, rgba(225, 223, 221, 1) 55px);
    }
    .bloc_title{
        font-size: 25px;
        line-height: 120%;
    }
    .bloc_programme{
        padding-top: 30px;
    }
    .bloc_programme .chapo{
        max-width: unset;
        margin-top: 14px;
        font-size: 16px;
        line-height: 22px;
    }
    .landing_bloc_picto{
        background: none;
    }
    .bloc_brs_wrapper{
        flex-direction: column;
    }
    .bloc_brs_wrapper .contents .chapo{
        margin-bottom: 19px;
        font-size: 16px;
        line-height: 22px;
        text-align: center;
    }
    .bloc_brs_wrapper .thumb{
        width: 80vw;
        margin: 40px auto 0;
    }
    #bloc_reviews .subtitle{
        font-size: 16px;
        line-height: 22px;
    }
    .bloc_reviews_list{
        flex-wrap: nowrap;
        margin: 34px 0 0 30px;
        overflow-y: scroll;
    }
    .bloc_reviews_list .single{
        width: 298px;
        flex: 0 0 auto;
    }
    .bloc_reviews_bottom_wraper{
        max-width: unset;
    }
    .footer_landing_wraper{
        flex-direction: column;
        row-gap: 30px;
    }
    .footer_landing_wraper_email{
        max-width: unset;
    }
}

@media screen and (max-width: 580px) {
    .landing_baner{
        padding-top: 30px;
    }
    #ch_logo object {
        width: 150px;
        height: auto;
    }
    .landing_header .phone{
        font-size: 14px;
    }
    .landing_baner {
        background: url(../../coophabitat_img/landing_baner_img.svg) no-repeat center bottom/100%, linear-gradient(0deg,rgba(195, 165, 122, 1) 20px, rgba(225, 223, 221, 1) 20px);
    }
    .landing_bloc_picto_wrap{
        row-gap: 16px;
    }
    .landing_bloc_picto_wrap .single{
        max-width: 160px;
        height: 160px;
    }
    .landing_bloc_picto_wrap .single .title{
        font-size: 14px;
        line-height: 18px;
    }
    .bloc_brs_wrapper .thumb{
        width: 100%;
        height: 393px;
    }
    #bloc_faq details{
        padding-right: 50px;
    }
    #bloc_faq details summary::after{
        top: 50%;
        transform: translateY(-50%);
    }
    #bloc_reviews .bloc_title{
        max-width: 330px;
    }
    .bloc_reviews_bottom_wraper .contents .title{
        font-size: 16px;
        line-height: 22px;
    }
    .bloc_reviews_bottom_wraper .contents{
        flex: 1;
    }
    .footer_landing_wraper_email .widget_footer_text_bis_landing .wpcf7 .wpcf7-form-control-wrap {
        width: 89%;
    }
}

